<?xml version="1.0" encoding="utf-8"?><bibliovesh><row><name>МКУК «Вешкаймская МБС»</name><address>433100,  Ульяновская область, Вешкаймский район, р.п. Вешкайма, ул. Комсомольская, 10</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-19</shedule><chief>Лёсина Гюльнара Харисовна</chief><contacts>8(84243) 2-13-41</contacts><coordinates>54.052346</coordinates><coordinates>47.118348</coordinates></row><row><name>Детское отделение Вешкаймской МБС</name><address>433100,  Ульяновская область, Вешкаймский район, р.п. Вешкайма, ул. Комсомольская, 10</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-19</shedule><chief>Шуёнкова Светлана Леонидовна</chief><contacts>8(84243) 2-25-99</contacts><coordinates>54.052346</coordinates><coordinates>47.118348</coordinates></row><row><name>Ахматовская  библиотека (филиал МКУК «Вешкаймская МБС»),</name><address>433113,  Ульяновская область, Вешкаймский район, с. Ахматово</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-19</shedule><chief>Миронова Мария Петровна</chief><contacts>8-927-828-15-72</contacts><coordinates>53.936381</coordinates><coordinates>47.019225</coordinates></row><row><name>Бекетовская библиотека (филиал МКУК «Вешкаймская МБС»),</name><address>433103,  Ульяновская область, Вешкаймский район, с. Бекетовка, </address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-19</shedule><chief>Алёшина Валентина Фёдоровна</chief><contacts>8(84243) 57-1-43</contacts><coordinates>54.085061</coordinates><coordinates>46.869108</coordinates></row><row><name>Беклемишевская библиотека (филиал МКУК «Вешкаймская МБС»), </name><address>433123,  Ульяновская область, Вешкаймский район, с. Беклемишево, </address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-19</shedule><chief>Кавеева Наталья Анатольевна</chief><contacts>89374575598</contacts><coordinates>53.859138</coordinates><coordinates>47.412673</coordinates></row><row><name>Белоключевская библиотека (филиал МКУК «Вешкаймская МБС»),</name><address>433107,  Ульяновская область, Вешкаймский район, с. Белый Ключ</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-19</shedule><chief>Долгова Ольга Михайловна</chief><contacts>89278068773</contacts><coordinates>54.151274</coordinates><coordinates>47.138446</coordinates></row><row><name>Берёзовская библиотека (филиал МКУК «Вешкаймская МБС»),</name><address>433121,  Ульяновская область, Вешкаймский район, с. Берёзовка</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-19</shedule><chief>Антипина Светлана Камильевна</chief><contacts>89278198075</contacts><coordinates>54.049917</coordinates><coordinates>47.318026</coordinates></row><row><name>Вешкаймская сельская библиотека (филиал МКУК «Вешкаймская МБС»),</name><address>433101,  Ульяновская область, Вешкаймский район, с. Вешкайма</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-19</shedule><chief>Табакова Татьяна Васильевна</chief><contacts>89278310982</contacts><coordinates>54.066865</coordinates><coordinates>47.026265</coordinates></row><row><name>Ермоловская библиотека (филиал МКУК «Вешкаймская МБС»),</name><address>433111,  Ульяновская область, Вешкаймский район, с. Ермоловка</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-19</shedule><chief>Родионова Наталья Давыдовна</chief><contacts>89084838502</contacts><coordinates>54.005687</coordinates><coordinates>46.872542</coordinates></row><row><name>Залесненская библиотека (филиал МКУК «Вешкаймская МБС»),</name><address>433104,  Ульяновская область, Вешкаймский район, п. Залесный</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-19</shedule><chief>Каткова Вера Николаевна</chief><contacts>89176024509</contacts><coordinates>54.023264</coordinates><coordinates>47.052532</coordinates></row><row><name>Зимненская библиотека (филиал МКУК «Вешкаймская МБС»),</name><address>433111,  Ульяновская область, Вешкаймский район, с. Зимненки</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-19</shedule><chief>Туреева Татьяна Михайловна</chief><contacts>89278022431</contacts><coordinates>54.048566</coordinates><coordinates>46.854732</coordinates></row><row><name>Каргинская библиотека (филиал МКУК «Вешкаймская МБС»),</name><address>433113,  Ульяновская область, Вешкаймский район, с. Каргино</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-19</shedule><chief>Кузина Любовь Николаевна</chief><contacts>8(84243) 54-6-94</contacts><coordinates>53.920463</coordinates><coordinates>47.091417</coordinates></row><row><name>Коченяевская библиотека (филиал МКУК «Вешкаймская МБС»),</name><address>433114,  Ульяновская область, Вешкаймский район, с. Коченяевка</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-19</shedule><chief>Быкова  Людмила Константиновна</chief><contacts>89278243390</contacts><coordinates>53.873369</coordinates><coordinates>46.994729</coordinates></row><row><name>Красноборская библиотека (филиал МКУК «Вешкаймская МБС»),</name><address>433106,  Ульяновская область, Вешкаймский район, с. Красный Бор</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-19</shedule><chief>Табакова Тамара Ивановна</chief><contacts>8-902-213-55-61</contacts><coordinates>54.002767</coordinates><coordinates>47.24396</coordinates></row><row><name>Мордово-Белоключевская библиотека (филиал МКУК «Вешкаймская МБС»),</name><address>433112,  Ульяновская область, Вешкаймский район, с. Мордовский Белый Ключ</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-19</shedule><chief>Ладягина Лилия Сергеевна</chief><contacts>89278227418</contacts><coordinates>53.936399</coordinates><coordinates>46.952822</coordinates></row><row><name>Нижне-Туармская библиотека (филиал МКУК «Вешкаймская МБС»),</name><address>433115,  Ульяновская область, Вешкаймский район, с. Нижняя Туарма</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-19</shedule><chief>Гусева Татьяна Дмитриевна</chief><contacts>89278067787</contacts><coordinates>53.899969</coordinates><coordinates>47.162335</coordinates></row><row><name>Старопогореловская библиотека (филиал МКУК «Вешкаймская МБС»),</name><address>433125,  Ульяновская область, Вешкаймский район, с. Старое Погорелово, </address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-19</shedule><chief>Зиновьева Марина Александровна</chief><contacts>89278074783</contacts><coordinates>54.120051</coordinates><coordinates>46.85986</coordinates></row><row><name>Стемасская библиотека (филиал МКУК «Вешкаймская МБС»),</name><address>433122,  Ульяновская область, Вешкаймский район, с. Стемасс </address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-19</shedule><chief>Киселёва  Ольга Александровна </chief><contacts>8(84243) 51-1-45</contacts><coordinates>53.962507</coordinates><coordinates>47.392293</coordinates></row><row><name>Ховринская библиотека (филиал МКУК «Вешкаймская МБС»),</name><address>433107,  Ульяновская область, Вешкаймский район, с. Ховрино</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-19</shedule><chief>Самонова Надежда Васильевна</chief><contacts>89278241753</contacts><coordinates>54.109833</coordinates><coordinates>47.175227</coordinates></row><row><name>Шарловская библиотека (филиал МКУК «Вешкаймская МБС»),</name><address>433110,  Ульяновская область, Вешкаймский район, ст. Шарлово</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-19</shedule><chief>Восколович Анна Петровна</chief><contacts>89278087724</contacts><coordinates>53.966658</coordinates><coordinates>46.851729</coordinates></row><row><name>Чуфаровская библиотека (филиал МКУК «Вешкаймская МБС»),</name><address>433120,  Ульяновская область, Вешкаймский район, р.п. Чуфарово</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-19</shedule><chief>Свиязова Елена Леонидовна</chief><contacts>8(84243) 3-12-03</contacts><coordinates>54.096749</coordinates><coordinates>47.336747</coordinates></row></bibliovesh>